### Property

# EvinceView DocumentModel:max-scale

since: 3.0

#### Declaration

    property max-scale: double [ read, write ]

#### Description

No description available.

Type: | `gdouble`
Available since: | 3.0

Default value | 5.000000
Getter method | `ev_document_model_get_max_scale()`
Setter method | `ev_document_model_set_max_scale()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no